.user {
    padding-left: 40px !important;
    i {
        font-size: 28px;
        position: absolute;
        left: 5px;
        top: 5px;
    }
}

.header {
    position: fixed;
    height: 104px;
    width: 100%;
    background: transparent;
    z-index: 10;
    .navbar {
        background: rgba(255, 255, 255, 0.2784313725490196);
    }
    .logo {
        display: block;
        padding: 10px 40px;
        height: 100px;
        img {
            height: 75px;
        }
    }
    .menu {
        height: 90px;
    }
}

.inside-header {
    height: 400px;
    @extend .absolute-center;
    &.news {
        background-image: url(../img/bg/bg-noticia.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    &.departamento {
        background-image: url(../img/bg/bg-departamento.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
    &.vertodas {
        background-image: url(../img/bg/bg-vertodas.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
}